@charset "utf-8";
/* ===================================================================
CSS information

 file name  :company.css
 author     :Ability Consultant
 style info :基本・共通設定　ハックは最下部に記述
=================================================================== */


/*----------------------------------------------------

	index.php

----------------------------------------------------*/
table { 
   border:0; 
   border-collpase:collpase; 
   width:980px; 
} 

tr { 
   border-bottom:0px solid #000; 
} 
/*----------------------------------------------------
	.con_link
----------------------------------------------------*/

#contents .con_link {
	width:700px;
	padding:20px 0 0 0;
}
#contents .con_link li {
	float:left;
	width:335px;
	height:102px;
	padding:0 6px 10px 6px;
}
#contents .con_link li a {
	display:block;
	font-size:1px;
	line-height:0;
	text-indent:-9999em;
	width:335px;
	height:0;
	padding:102px 0 0 0;
}
#contents .con_link li.outline a {
	background: url("../images/btn_outline.jpg") left top no-repeat;
}
#contents .con_link li.message a {
	background: url("../images/btn_message.jpg") left top no-repeat;
}
#contents .con_link li.history a {
	background: url("../images/btn_history.jpg") left top no-repeat;
}
#contents .con_link li.brand a {
	background: url("../images/btn_brand.jpg") left top no-repeat;
}
#contents .con_link li.plants a {
	background: url("../images/btn_plants.jpg") left top no-repeat;
}
#contents .con_link li.plants1 a {
	background: url("../images/btn_plants1.jpg") left top no-repeat;
}
#contents .con_link li.group a {
	background: url("../images/btn_group.jpg") left top no-repeat;
}
#contents .con_link li.research a {
	background: url("../images/btn_research.jpg") left top no-repeat;
}
#contents .con_link li.csr a {
	background: url("../images/btn_csr.jpg") left top no-repeat;
}
#contents .con_link li.csr a {
	background: url("../images/btn_csr.jpg") left top no-repeat;
}



#contents .con_link li.outline1 a {
	background: url("../images/btn_1.jpg") left top no-repeat;
}
#contents .con_link li.message2 a {
	background: url("../images/btn_2.jpg") left top no-repeat;
}
#contents .con_link li.history3 a {
	background: url("../images/btn_3.jpg") left top no-repeat;
}
#contents .con_link li.brand4 a {
	background: url("../images/btn_4.jpg") left top no-repeat;
}


#contents .con_link li.a1 a {
	background: url("../images/btn_a1.jpg") left top no-repeat;
}
#contents .con_link li.a2 a {
	background: url("../images/btn_a2.jpg") left top no-repeat;
}
#contents .con_link li.d1 a {
	background: url("../images/btn_d1.jpg") left top no-repeat;
}
#contents .con_link li.d2 a {
	background: url("../images/btn_d2.jpg") left top no-repeat;
}
#contents .con_link li.d3 a {
	background: url("../images/btn_d3.jpg") left top no-repeat;
}
#contents .con_link li.d4 a {
	background: url("../images/btn_d4.jpg") left top no-repeat;
}
#contents .con_link li.d5 a {
	background: url("../images/btn_d5.jpg") left top no-repeat;
}
#contents .con_link li.e1 a {
	background: url("../images/btn_e1.jpg") left top no-repeat;
}
#contents .con_link li.e2 a {
	background: url("../images/btn_e2.jpg") left top no-repeat;
}
#contents .con_link li.e3 a {
	background: url("../images/btn_e3.jpg") left top no-repeat;
}
#contents .con_link li.e4 a {
	background: url("../images/btn_e4.jpg") left top no-repeat;
}
#contents .con_link li.e5 a {
	background: url("../images/btn_e5.jpg") left top no-repeat;
}
#contents .con_link li.e6 a {
	background: url("../images/btn_e6.jpg") left top no-repeat;
}
#contents .con_link li.e7 a {
	background: url("../images/btn_e7.jpg") left top no-repeat;
}
#contents .con_link li.f1 a {
	background: url("../images/btn_f1.jpg") left top no-repeat;
}

#contents .con_link li.g1 a {
	background: url("../images/btn_f1.jpg") left top no-repeat;
}















#contents .con_link li a:hover {
	background-position:left -103px;
}


/*----------------------------------------------------

	message.php

----------------------------------------------------*/

#contents .con_message p.president {
	padding:0 0 35px 0;
}
#contents .con_message p.txt {
	padding:0 0 25px 0;
}
#contents .con_message p.name {
	text-align:right;
}


/*----------------------------------------------------

	outline.php

----------------------------------------------------*/

#contents .con_outline table.info {
	margin:0 0 50px 0;
}
#contents .con_outline table.info th {
	font-weight:bold;
}
#contents .con_outline table th {
	width:150px;
	font-weight:normal;
}
#contents .con_outline h4.center {
	text-align:center;
	padding:35px 0 23px 0;
}

#contents .con_outline table.info td span.yen {
	width:6.7em;
	display;block;
	float:left;
	padding:0 10px 0 0;
	text-align:right;
}


/*----------------------------------------------------

	brand.php

----------------------------------------------------*/

#contents .con_brand p.brand {
	padding:18px 0 30px 0;
	text-align:center;
}
#contents .con_brand p.txt {
	padding:0 0 25px 0;
}
#contents .con_brand p.txt img {
	vertical-align:middle;
	margin:0 5px;
}
#contents .con_brand p.txt2 {
	padding:0 0 60px 0;
}
#contents .con_brand p.txt3 {
	padding:25px 0 0 0;
	text-align:center;
}
#contents .con_brand p.vision {
	padding:40px 0 70px 0;
	text-align:center;
	font-size:115%;
	line-height:1.9;
}
#contents .con_brand p.catch {
	padding:45px 0 30px 0;
	text-align:center;
}
#contents .con_brand p.shaka {
	padding:30px 0 30px 0;
	text-align:center;
}


/*----------------------------------------------------

	plants.php

----------------------------------------------------*/
#contents #main .con_plants h2.st {
	padding: 0 0 40px 0;
}
#contents .con_plants .box_plants {
	width:700px;
	overflow:hidden;
	margin:0 0 45px 0;
	padding:0 0 20px 0;
	border-bottom:1px dotted #999999;
}
#contents .con_plants .box_plants .detail {
	float:left;
	width:420px;
	padding:0 40px 0 0;
}
#contents .con_plants .box_plants .detail p.txt {
	padding:0 0 0 18px;
}
#contents .con_plants .box_plants .detail table {
	width:402px;
	margin:18px 0 0 18px;
}
#contents .con_plants .box_plants table th {
	width:40px;
	padding:10px 20px;
	vertical-align:middle;
}
#contents .con_plants .box_plants .detail table th {
	vertical-align:middle;
}
#contents .con_plants .box_plants .detail table td p.add {
	float:left;
	width:80px;
	padding:0 10px 0 0;
}
#contents .con_plants .box_plants .detail table td p.add2 {
	float:left;
	width:208px;
}

#contents .con_plants .box_plants table td {
	padding:8px 10px;
}
#contents .con_plants .box_plants .image {
	float:left;
	width:240px;
}




#contents .con_plants .box_plants table.info {
	width:682px;
	margin:18px 0 18px 18px;
}
#contents .con_plants .box_plants table td.set2 {
	padding:6px 10px;
	width:232px;
}



/*----------------------------------------------------

	group.php

----------------------------------------------------*/

#contents #main .con_group h2.st {
	padding:0 0 38px 0;
}
#contents #main .box_group {
	padding:25px 0;
	border-bottom:1px dotted #999999;
}
#contents #main .box_group.last {
	padding:25px 0 80px 0;
	border-bottom:0;
}

#contents #main .box_group table {
	margin:0 0 0 18px;
	width:682px;
}
#contents #main .box_group table th {
	width:45px;
}
#contents #main .box_group table td.tel {
	width:200px;
}

/*----------------------------------------------------

	history.php

----------------------------------------------------*/
#contents .con_history h2.st {
	padding:0;
}
#contents .con_history .box_history {
	width:700px;
	overflow:hidden;
	padding:45px 0 35px 0;
	border-bottom:1px dotted #999999;
}
#contents .con_history .box_history h3 {
	float:left;
	width:92px;
	padding:25px 0 0 18px;
}
#contents .con_history .box_history .detail {
	float:left;
	width:568px;
	padding:10px 0 0 0;
}

#contents .con_history .box_history .detail table {
	border:0;
	width:568px;
}
#contents .con_history .box_history .detail table th,
#contents .con_history .box_history .detail table td {
	border:0;
	background:#fff;
	border-top:1px dotted #999999;
	padding:8px 0;
	vertical-align:top;
	line-height:1.5;
}
#contents .con_history .box_history .detail table th {
	width:4em;
	padding:8px 14px 8px 14px;
	font-weight:bold;
}
#contents .con_history .box_history .detail table td.month {
	width:4.2em;
}

#contents .con_history .box_history .detail table th.none,
#contents .con_history .box_history .detail table td.none {
	border:0;
	padding:0 0 8px 0;
}
#contents .con_history .box_history .detail table th.none {
	padding:0 14px 8px 14px;
}
#contents .con_history .box_history .detail table th.rtop {
	padding:8px 14px 7px14px;
}
#contents .con_history .box_history .detail table td.rtop {
	padding:8px 0 7px 0;
}

#contents .con_history .box_history .detail dl {
	width:568px;
	overflow:hidden;
	border-bottom:1px dotted #999999;
	padding:8px 0 4px 0;
	line-height:1.5;
}
#contents .con_history .box_history .detail dl dt {
	float:left;
	padding:0 0 4px 0;
}
#contents .con_history .box_history .detail dl dt.year {
	width:5em;
	padding:0 0 0 1.1em;
	font-weight:bold;
}
#contents .con_history .box_history .detail dl dt.month {
	width:4em;
	font-weight:normal;
}
#contents .con_history .box_history .detail dl dd {
	padding:0 0 4px 0;
}

#contents .con_history .box_history.last ,
#contents .con_history .box_history .detail dl.last {
	border:0;
}

/* 複数の年月にわたる場合の記述 */
/* 2段目エリアの記述 */
#contents .con_history .box_history .detail dl.secarea {
	padding:0 0 4px 0;
}
#contents .con_history .box_history .detail dl.secarea dt.month {
	width:4em;
	padding:0 0 4px 6.1em;
	font-weight:normal;
}
/* 下線を消す記述 */
#contents .con_history .box_history .detail dl.btmnone {
	padding:8px 0 0 0;
	border:0;
}
#contents .con_history .box_history .detail dl.btmnone.secarea {
	padding:0 0 4px 0;
}

/*----------------------------------------------------

	research.php

----------------------------------------------------*/
#contents .con_research p.center {
	padding:20px 0 30px 0;
	text-align:center;
	font-size:115%;
	line-height:1.9;
	color:#23457f;
	font-weight:bold;
}

#contents .con_research h3.st {
	padding: 40px 0 10px 8px;
	margin:0 0 18px 0;
}

#contents .con_research ul.image {
	padding:35px 0 0 0;
}
#contents .con_research ul.image li {
	float:left;
	padding:0 10px 3px 0;
}
#contents .con_research ul.image li.right {
	padding:0 0 3px 0;
}



/*----------------------------------------------------

	environment.php

----------------------------------------------------*/
#contents .con_environment p.env {
	padding:0 0 30px 0;
}

/* box_environment */
#contents .con_environment .box_environment {
	padding:15px 0 60px 0;
}
#contents .con_environment .box_environment h3 {
	padding:0 0 15px 0;
}
#contents .con_environment .box_environment .box_envinfo {
	background:url(../images/environment/bg_method.gif) left bottom repeat-x;
	border:1px solid #f1f1f1;
	width:698px;
	overflow:hidden;
}
/* 上線なし */
#contents .con_environment .box_environment .box_envinfo.tnone {
	border-top:0;
}
#contents .con_environment .box_environment .box_envinfo p.image {
	float:left;
	width:318px;
	padding:20px 0 13px 15px;
}
#contents .con_environment .box_environment .box_envinfo .detail {
	float:left;
	width:348px;
	padding:20px 0 13px 0;
}
#contents .con_environment .box_environment .box_envinfo .detail h4 {
	padding:0 0 14px 0;
}
#contents .con_environment .box_environment .box_envinfo.tnone .detail h4{
	padding:15px 0 14px 0;
}
#contents .con_environment .box_environment .box_envinfo .detail p.mini {
	padding:15px 0 0 0;
}


/* box_mind */
#contents .con_environment .box_mind {
	background:url(../images/environment/bg_dott.gif) left top;
	padding:15px;
	margin:0 0 25px 0;
}
#contents .con_environment .box_mind h4 {
	font-size:1px;
	line-height:0;
}
#contents .con_environment .box_mind .box_mindinfo {
	background:#fff;
}
#contents .con_environment .box_mind .box_mindinfo p.txt {
	padding:16px;
}
#contents .con_environment .box_mind .box_mindinfo .mindarea {
	border-top:1px dotted #a5bbdf;
	padding:23px 18px;
	width:634px;
}
#contents .con_environment .box_mind .box_mindinfo .mindarea h4 {
	text-align:center;
	padding:0 0 15px 0;
	margin:0;
	line-height:1;
	font-size:170%;
}

#contents .con_environment .box_mind .box_mindinfo .mindarea ul {
	padding:5px 0 0 0;
}
#contents .con_environment .box_mind .box_mindinfo .mindarea ul li {
	padding:0 0 10px 1em;
	text-indent:-1em;
}
#contents .con_environment .box_mind .box_mindinfo .mindarea p.from {
	padding:0;
}

/* box_information */
#contents .con_environment .box_information {
	border-top:1px solid #a5bbdf;
	padding:20px 0 24px 18px;
	overflow:hidden;
	width:682px;
}
#contents .con_environment .box_information .detail {
	float:left;
	width:320px;
}
#contents .con_environment .box_information .detail h3 {
	padding:0 0 10px 0;
}
#contents .con_environment .box_information .pdflink {
	float:left;
	width:360px;
	padding:64px 0 0 0;
}
#contents .con_environment .box_information .pdflink a {
	line-height:1.8;
}

/* box_download */
#contents .con_environment .box_download {
	background:#d4e2fb;
	padding:7px;
	width:686px;
}
#contents .con_environment .box_download h3 {
	padding:2px 0 9px 12px;
}
#contents .con_environment .box_download .box_detail {
	width:664px;
	background:#fff;
	padding:10px 11px 11px 11px;
	overflow:hidden;
}
#contents .con_environment .box_download .box_detail p.txt {
	float:left;
	font-size:85%;
	padding:0 40px 0 0;
	width:466px;
}
#contents .con_environment .box_download .box_detail p.link {
	float:left;
	width:113px;
}

/*----------------------------------------------------

	csr.php

----------------------------------------------------*/
.csr #contents #contents-inner{
	background: none;
}
.csr #main{
	width: 980px;
	padding: 10px 0 0 0 !important;
}
.con_csr .img_main{
	padding-bottom: 12px !important;
}
.con_csr .img{
	margin-bottom: 50px;
}
.con_csr .imgs{
	width: 496px;
	float: left;
	margin-bottom: 40px;
}
.con_csr .imgs .img_b{
	float: left;
	margin-right: 12px;
}
.con_csr .imgs_min{
	width: 484px;
	float: left;
	margin-bottom: 40px;
}
.con_csr .imgs_min .img_m{
	float: left;
}
.con_csr .imgs_min .ml{
	margin-left: 12px;
}
.con_csr .imgs_min .mb{
	margin-bottom: 12px;
}

/* 	.nav_c
----------------------------------------------------------- */
.nav_c{
	width: 980px;
	margin-bottom: 40px;
}
.nav_c li{
	float: left;
	text-align: center;
	margin-left: 6px;
	/*border: 1px solid #0270BB;*/
	border-bottom: 2px solid #0270BB;
}
.nav_c .first{
	margin-left: 0;
}
.nav_c li a{
	font-size: 110%;
	display: block;
	padding: 14px 46px 12px;
	padding: 14px 45px 12px\9;
	text-decoration: none;
	color: #0152B7;
	background: #F5F4F4;
}
.nav_c .first a{
	padding: 14px 46px 12px;
	padding: 14px 46px 12px\9;
	*padding: 14px 40px 12px;
}
.nav_c li a:hover{
	background: #0270BB;
	color: #fff;
	opacity: 1; /* Standard: FF gt 1.5, Opera, Safari */
	filter: alpha(opacity=100); /* IE lt 8 */
	-ms-filter: "alpha(opacity=100)"; /* IE 8 */
	-khtml-opacity: 1; /* Safari 1.x */
	-moz-opacity: 1; /* FF lt 1.5, Netscape */
}

/* 	.con_csr .news
----------------------------------------------------------- */
.con_csr h2{
	margin-bottom: 20px;
}
.con_csr a{
	display: block;
}
.con_csr .news a{
	display: inline;
}
.con_csr .news img{
	margin: 0 0 0 8px;
}
.con_csr a:hover{
	opacity: .75; /* Standard: FF gt 1.5, Opera, Safari */
	filter: alpha(opacity=75); /* IE lt 8 */
	-ms-filter: "alpha(opacity=75)"; /* IE 8 */
	-khtml-opacity: .75; /* Safari 1.x */
	-moz-opacity: .75; /* FF lt 1.5, Netscape */
}
.con_csr .news{
	width: 980px;
	margin-bottom: 30px;
}

.con_csr .news ul{
	width: 980px;
	margin: 10px auto;
}

.con_csr .news ul li{
	border-bottom: 1px dotted #CCC;
	width: 980px;
}

.con_csr .news ul li p{
	float: left;
}

.con_csr .news ul li p.date_news{
	padding: 10px 30px 10px 0;
}

.con_csr .news ul li p.title_news{
	padding: 10px 0;
}

/* 	.box_ideal
----------------------------------------------------------- */
.con_csr .box_ideal{
	margin-bottom: 20px;
	padding: 16px 0;
}
.con_csr .box_ideal .st{
	float: left;
	margin-right: 24px;
}
.con_csr .box_ideal .box h4{
	padding-top: 4px;
	margin-bottom: 16px;
	font-size: 140%;
	font-weight: bold;
}
.con_csr .box_ideal .box{
	line-height: 1.8;
	font-size: 14px;
}
.con_csr .box_ideal .box .txt{
	margin-bottom: 1em;
	text-indent: 1em;
}
.con_csr .box_ideal .box .mb10{
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
}
.con_csr .box_ideal .box .box_list{
	border: 1px solid #666;
	margin-bottom: 20px;
}
.con_csr .box_ideal .box ul{
	margin: 1px;
	padding: 24px 30px;
	border: 1px solid #0270BB;
	position: relative;
}
.con_csr .box_ideal .box ul li{
	padding-bottom: 15px;
}
.con_csr .box_ideal .box ul li.last{
	padding-bottom: 0px;
}
.con_csr .box_ideal .box .txt_r{
	margin-top: 20px;
}
.con_csr .box_ideal .box .txt_r .inner{
	text-align: left;
	float: right;
	width: 170px;
	margin: 0;
}
.con_csr .box_ideal .box .txt_r .img{
	float: right;
	padding-left: 20px;
	margin-top: 4px;
}
/*----------------------------------------------------

	csr_detail.php　

----------------------------------------------------*/
.csr h3.st{
	background: url(../images/bg_titleline_1000.gif) no-repeat bottom left !important;
}

/* 	.nav
----------------------------------------------------------- */
#main .p_nav{
	width: 980px;
	margin-bottom: 30px;
}
#main .p_nav li{
	float: left;
	text-align: center;
	/*border: 1px solid #0270BB;*/
	border-bottom: 2px solid #0270BB;
	margin-left: 5px;
}
#main .p_nav a{
	padding: 12px 40px;
	padding: 12px 38px\9;
	display: block;
	text-decoration: none;
	color: #0152B7;
	background: #F5F4F4;
}
#main .p_nav li:first-child a{
	padding: 12px 39px 12px 38px;
}
#main .p_nav a:hover{
	background: #036FBA;
	color: #fff;
	cursor: pointer;
}
#governance,#environment,#ISO,#IR,#region,#employee{
	padding-top: 20px !important;
}

/* 	.nav
----------------------------------------------------------- */
.con_csr h2{
	font-size: 160%;
}
.con_csr .inner{
	width: 966px;
	margin: 0 0 80px 14px;
	padding: 25px 0;
}
.con_csr .inner .txt_com{
	padding-top: 84px;
}
.con_csr .inner h3{
	margin-bottom: 10px;
	font-size: 116%;
	font-weight: bold;
}
.con_csr .inner .txt{
	margin-bottom: 50px;
}
.con_csr .inner .at{
	font-size: 90%;
	color: #666;
	margin-bottom: 8px;
}



/* 	.box_mind
----------------------------------------------------------- */
#contents .con_csr .box_mind {
	background:url(../images/environment/bg_dott.gif) left top;
	padding:15px;
	margin:0 0 50px 0;
	text-align: center;
}
#contents .con_csr .box_mind h4 {
	font-size:1px;
	line-height:0;
}
#contents .con_csr .box_mind .box_mindinfo {
	background:#fff;
}
#contents .con_csr .box_mind .box_mindinfo p.txt {
	padding: 26px 0;
	margin: 0 auto;
	text-align: left;
	display: block;
	width: 620px;
}
#contents .con_csr .box_mind .box_mindinfo p.txt span {
	width: 880px;
	margin: 0 auto;
	display: block;
}
#contents .con_csr .box_mind .box_mindinfo .mindarea {
	border-top:1px dotted #a5bbdf;
	width:900px;
	margin: 0 auto;
}
#contents .con_csr .box_mind .box_mindinfo .mindarea h4 {
	text-align: center;
	padding: 20px 0;
	margin:0;
	line-height:1;
	font-size:170%;
}
#contents .con_csr .box_mind .box_mindinfo .mindarea h4 + p{
	padding-bottom: 20px;
	width: 620px;
	margin: 0 auto;
	text-align: left;
}
#contents .con_csr .box_mind .box_mindinfo .mindarea ul {
	padding:5px 0 0 0;
	text-align: left;
	width: 620px;
	margin: 0 auto;
}
#contents .con_csr .box_mind .box_mindinfo .mindarea ul li {
	padding:0 0 16px 0;
	list-style-type: decimal !important;
	margin-left: 16px;
}
#contents .con_csr .box_mind .box_mindinfo .mindarea p.from {
	padding:0;
}

/* 	.graf
----------------------------------------------------------- */
.con_csr .graf {
	margin-bottom: 40px;
}
.con_csr .circle {
	font-size: 110%;
}
.con_csr .circle:before {
	content: "■";
	color: #0152B7;
	font-size: 80%;
	margin-right: 0.35em;
	font-weight: bold;
}
.con_csr .graf .box_l{
	width: 460px;
	float: left;
}
.con_csr .graf .both{
	clear:both;
}
.con_csr .graf .box_l .txt{
	margin: 0 !important;
	padding: 0 !important;
}
.con_csr .graf .box_r{
	width: 460px;
	float: right;
}
.con_csr .graf .box_r .txt{
	margin: 0 !important;
	padding: 0 0 10px 0 !important;
}
.con_csr .graf .bd{
	border: 2px dotted #333;
	padding: 10px 20px;
}
.con_csr .graf .bd a{
	display: inline !important;
}
.con_csr .graf .img{
	text-align: center;
	width: 460px;
}

/* 	.level
----------------------------------------------------------- */
.con_csr .level{
	margin-bottom: 40px;
}
.con_csr .level .line{
	margin-bottom: 40px !important;
}
.con_csr .level .st{
	text-align: center;
	margin-bottom: 16px;
}
.con_csr .level .txt{
	text-align: center;
	margin-bottom: 20px !important;
}

/* 	.table
----------------------------------------------------------- */
.con_csr .tbl_csr{
	width: 966px;
	margin-bottom: 50px;
}


/* 	.countermeasure
----------------------------------------------------------- */
.con_csr .countermeasure{
	margin-bottom: 30px;
}
.con_csr .countermeasure h5{
	padding-bottom: 4px;
}

/* 	.box_region
----------------------------------------------------------- */
.box_region{
	padding: 20px;
	border: 1px solid #ccc;
	border-top: none;
}
.box_region .in_region{

}
.st_news{
	font-size: 150%;
	color: #fff;
	background: #0152B7;
	padding: 10px 20px;
}
.box_region .title{
	position: relative;
	font-size: 200%;
	border-top: 1px dotted #666;
	border-bottom: 1px dotted #666;
	margin-bottom: 16px;
	padding: 4px 0;
}
.box_region .title:after{
	position: absolute;
	content: "";
	background: url(../images/ic_arrow_ac.gif) 0 0 no-repeat;
	width: 30px;
	height: 0;
	padding-bottom: 14px;
	overflow: hidden;
	display: block;
	right: 14px;
	top: 50%;
	margin-top: -6px;
}
.box_region .title.active:after{
	background-position: 0 -14px;
}
.box_region .title:hover{
	cursor: pointer;
	opacity: .75; /* Standard: FF gt 1.5, Opera, Safari */
	filter: alpha(opacity=75); /* IE lt 8 */
	-ms-filter: "alpha(opacity=75)"; /* IE 8 */
	-khtml-opacity: .75; /* Safari 1.x */
	-moz-opacity: .75; /* FF lt 1.5, Netscape */
}
.txtm10{
	margin-bottom: 1em !important;
}
/* 	.jQuery 用
----------------------------------------------------------- */
.box_region .hide_box{
	display: none;
	padding-bottom: 40px;
}

.box_region .title span{
	font-size: 50%;
	padding: 4px 10px;
	background: #666;
	color: #fff;
	margin-right: 0.6em;
}
.box_region h5{
	font-size: 140%;
	margin-bottom: 10px;
}
.box_region h6{
	font-size: 130%;
	margin-bottom: 10px;
}
.box_region .txt{
	margin-bottom: 16px !important;
}
.box_region .box_img{
	text-align: center;
	padding-top: 10px;
}
.box_region .box_img .img{
	float: left;
	margin-bottom: 30px !important;
}
.box_region .col2 .img + .img{
	margin-left: 12px;
}
.box_region .col2 .img img{
	width: 456px;
	height: auto;
	text-align: center;
}
.box_region .col3 .img + .img,.box_region .col3 .img + .img +.img{
	margin-left: 12px;
}
.box_region .col3 .img img{
	width: 300px;
	height: auto;
	text-align: center;
}


/* 	.lnk_page
----------------------------------------------------------- */
.lnk_page{
	width: 100%;
	padding: 20px 0 0 0;
}
.lnk_page a{
	display: block;
	width: 99px;
	border-bottom: 1px solid #444;
	float: right;
}
.lnk_page a:hover{
	border-bottom: 1px solid #eee;
}
.block{
	display: block !important;
}


/*----------------------------------------------------

	txt option

----------------------------------------------------*/

/* 	.indent
----------------------------------------------------------- */
.inner .indent{
	margin-left: 1.6em;
	text-indent: -1.6em;
}

/* 	.mb margin-bottom !
----------------------------------------------------------- */
.inner .mb{
	margin-bottom: 16px !important;
}


/* 	.txt_year
----------------------------------------------------------- */
.txt_year{
	font-weight: normal;
	margin: -.2em 0 0 .4em;
	display: inline-block;
}


/*======================================

	hack - 各種cssハック - for IE7

=======================================*/
*:first-child+html{
}

/*======================================

	hack - 各種cssハック - for IE6

=======================================*/
* html {
}